@charset "UTF-8";
@media screen and (min-width: 768px), print {

main {width: 100%!important; max-width: 1920px!important; margin: 0 auto; background-color: #F0F0F0;}

#con01 { width: 100%; margin: 0 auto; padding-bottom: 67px; }
#con01 .inner-Box .pic{ position: relative; overflow: hidden; height: 399px; margin-bottom: -60px; }
#con01 .inner-Box .pic img{ position: absolute; top: 50%; left: 50%; width: 1920px; height: 399px; transform: translate(-50%, -50%); }
#con01 .inner-Box .ttl { width: 1100px; margin: 0 auto; position: relative; z-index: 1; }

#con02 { margin-bottom: 112px; padding: 78px 0 190px; background: url(../images/stable/con02-bg01.png) no-repeat center top; }
#con02 .inner-Box { width: 1200px; margin: 0 auto; }
#con02 .inner-Box .inbox { width: 618px; height: 807px; background-color: #fff; margin-left: auto; padding: 80px 90px; position: relative; }
#con02 .inner-Box .inbox::before{ content: url(../images/stable/con02-icon01.png); position: absolute; top: -37px; left: -530px; }
#con02 .inner-Box .ttl { margin-bottom: 47px; }
#con02 .inner-Box .txt.mb1 { margin-bottom: 28px; }
#con02 .inner-Box .txt { font-size: 16px; line-height: 32px; letter-spacing: 0.7px; }

#con03 { width: 1100px; margin: 0 auto 108px; position: relative; }
#con03::before{ content: url(../images/stable/con03-icon01.png); position: absolute; bottom: -150px; left: 50%; transform: translateX(-50%); -ms-transform: translateX(-50%); }
#con03 .inner-Box { position: relative; padding-left: 652px; min-height: 368px; }
#con03 .inner-Box .pic { position: absolute; top: 0; left: 0; }
#con03 .inner-Box .ttl { background-color: #fff; display: inline-block; color: #0B3A72; font-size: 42px; font-weight: 700; line-height: 64px; letter-spacing: 2.5px; padding: 0 15px; margin-bottom: 40px; }
#con03 .inner-Box .txt.mb1 { margin-bottom: 28px; }
#con03 .inner-Box .txt { font-size: 16px; line-height: 32px; letter-spacing: 0.7px; }

#con04 { background: url(../images/stable/con04-bg01.png) no-repeat center top; padding: 89px 0 65px; }
#con04 .inner-Box { width: 1280px; margin: 0 auto; }
#con04 .inner-Box .ttl { text-align: center; margin-bottom: 29px; }
#con04 .inner-Box .pic { margin-bottom: 25px; }
#con04 .inner-Box .txt1 { text-align: center; color: #fff; font-size: 18px; line-height: 36px; letter-spacing: 1.5px; margin-bottom: 45px; }
#con04 .inner-Box .txt2 { text-align: center; color: #FDEE21; font-size: 24px; font-weight: 700; line-height: 36px; letter-spacing: 2px; margin-bottom: 20px; }
#con04 .inner-Box .list { width: 1100px; margin: 0 auto 65px; display: flex; justify-content: space-between; }
#con04 .inner-Box .list li { width: 240px; }
#con04 .inner-Box .bnr { width: 1000px; margin: 0 auto; }

#con05 { background-color: #022852; padding: 75px 0 103px; margin-bottom: 98px; }
#con05 .inner-Box { width: 1280px; margin: 0 auto; }
#con05 .inner-Box .ttl { text-align: center; margin-bottom: 42px; }
#con05 .inner-Box .list { display: flex; justify-content: space-between; }
#con05 .inner-Box .list li { width: 410px; }
#con05 .inner-Box .list li .pic { margin-bottom: 40px; }
#con05 .inner-Box .list li .txt { text-align: center; color: #fff; font-size: 21px; font-weight: 700; line-height: 36px; letter-spacing: 1px; }

#con06 { width: 1100px; margin: 0 auto 0px; padding-bottom: 120px; }
#con06 .inner-Box .ttl { text-align: center; width: 574px; margin: 0 auto 50px; font-size: 42px; font-weight: 700; line-height: 62px; letter-spacing: 2px; background: linear-gradient(transparent 85%, #FC6100 0%); }
#con06 .inner-Box .list { display: flex; justify-content: space-between; }
#con06 .inner-Box .list li { width: 538px; }

}

@media screen and (max-width: 767px) {
  /* SPのCSS */
main{background-color: #F0F0F0;}

#con01 { width: 100%; margin: 0 auto; padding-bottom: 6vw; }
#con01 .inner-Box .pic{ margin-bottom: -10vw; }
#con01 .inner-Box .ttl { margin: 0 8vw; position: relative; z-index: 1; }

#con02 { margin-bottom: 12vw; padding: 100vw 0 10vw; background: url(../images/stable/sp-con02-bg01.png) no-repeat center top; background-size: 100%; }
#con02 .inner-Box { margin: 0 5vw; }
#con02 .inner-Box .inbox { background-color: #fff; padding: 10vw 5vw; position: relative; }
#con02 .inner-Box .inbox::before{ content: url(../images/stable/sp-con02-icon01.png); position: absolute; top: -117.93vw; left: -25vw; transform: scale(0.45); }
#con02 .inner-Box .ttl { margin: 0 11vw 8vw 0; }
#con02 .inner-Box .txt.mb1 { margin-bottom: 4.8vw; }
#con02 .inner-Box .txt { font-size: 3.6vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con03 { margin: 0 5vw 14vw; position: relative; }
#con03::before{ content: url(../images/stable/sp-con03-icon01.png); position: absolute; bottom: -26vw; left: 50%; transform: translateX(-50%) scale(0.5);-ms-transform: translateX(-50%) scale(0.5); }
#con03 .inner-Box { position: relative; }
#con03 .inner-Box .pic { margin-bottom: 5vw; }
#con03 .inner-Box .ttl { margin: 0 4vw; background-color: #fff; display: inline-block; color: #0B3A72; font-size: 8.9vw; font-weight: 700; line-height: 1.6; letter-spacing: 0.24vw; padding: 0 3.62vw; margin-bottom: 6vw; }
#con03 .inner-Box .txt.mb1 { margin-bottom: 6.76vw; }
#con03 .inner-Box .txt { padding: 0 4vw; font-size: 3.86vw; line-height: 1.6; letter-spacing: 0.24vw; }

#con04 { background: url(../images/stable/sp-con04-bg01.png) no-repeat center bottom,#0A3A72; background-size: 100%; padding: 14vw 0 10vw; }
#con04 .inner-Box { margin: 0 5vw; }
#con04 .inner-Box .ttl { text-align: center; margin: 0 3vw 7vw; }
#con04 .inner-Box .pic { margin-bottom: 5vw; }
#con04 .inner-Box .txt1 { color: #fff; font-size: 3.6vw; line-height: 1.8; letter-spacing: 0.24vw; margin-bottom: 7vw; }
#con04 .inner-Box .txt2 { color: #FDEE21; font-size: 4.2vw; font-weight: 700; line-height: 1.8; letter-spacing: 0.24vw; margin-bottom: 9vw; }
#con04 .inner-Box .list { margin: 0 auto 9vw; display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;justify-content: center; }
#con04 .inner-Box .list li { width: 49%; margin-right: 2%; margin-bottom: 6%; }
#con04 .inner-Box .list li:nth-child(2n) { margin-right: 0%; }
#con04 .inner-Box .bnr { margin: 0 auto; }

#con05 { background-color: #022852; padding: 12vw 0 12vw; margin: 0 0vw 14vw; }
#con05 .inner-Box { margin: 0 8vw; }
#con05 .inner-Box .ttl { text-align: center; margin-bottom: 6vw; }
#con05 .inner-Box .list {  }
#con05 .inner-Box .list li { margin-bottom: 10vw; }
#con05 .inner-Box .list li .pic { margin-bottom: 5vw; }
#con05 .inner-Box .list li .txt { text-align: center; color: #fff; font-size: 4vw; font-weight: 700; line-height: 1.6; letter-spacing: 0.24vw; }

#con06 { margin: 0 8vw 0vw; padding-bottom: 25vw; }
#con06 .inner-Box .ttl { text-align: center; margin: 0 auto 9vw; font-size: 9vw; font-weight: 700; line-height: 1.6; letter-spacing: 0.24vw; }
#con06 .inner-Box .ttl .line{ background: linear-gradient(transparent 85%, #FC6100 0%); }
#con06 .inner-Box .list {  }
#con06 .inner-Box .list li { margin-bottom: 7vw; }

}
